
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
symbol varI = b14
symbol varJ = b15
symbol varK = b16
symbol varL = b17
symbol varM = b18
symbol varN = b19
symbol varO = b20
symbol varP = b21
symbol varQ = b22
symbol varR = b23
symbol varS = b24
symbol varT = b25
symbol timer = time
}


let dirsC = %00000001


main:
label_14:
		if pinC.1 = 1 then label_18	'Decision command
		if pinC.2 = 1 then label_19	'Decision command
		if pinC.3 = 1 then label_20	'Decision command
		if pinC.4 = 1 then label_30	'Decision command
		goto label_14

label_30:
		let varA = 4  	'Expression command
label_28:	irout C.0,1,varA
		pause 45	'Wait command
		goto label_14

label_20:
		let varA = 3  	'Expression command
		goto label_28

label_19:
		let varA = 2  	'Expression command
		goto label_28

label_18:
		let varA = 1  	'Expression command
		goto label_28



